dataModelsUsingProperty:
  Camera: '[https://github.com/smart-data-models/dataModel.Device/tree/master/Camera](Camera)'
description:
- Reported start time corresponding to this observation
model:
- https://schema.org/DateTime
property: startDateTime
type:
- string
typeNGSI:
- Property
